Subject: bug#3868: 23.0.96; Autoloading failed to define function align-regexp

From: Stefan Monnier <[email-masked]>
Date: Thu, 16 Jul 2009 14:40:28 -0400

> i am unable to use align-regexp until i load manually (with load)
> align.el.

My best guess is that you have an old `align.elc' somewhere in your
load-path.

        Stefan